{
  "name": "tiktok-downloader",
  "type": "module",
  "version": "1.0.0",
  "scripts": {
    "dev": "astro dev",
    "start": "astro dev",
    "build": "astro build",
    "preview": "astro preview",
    "astro": "astro"
  },
  "dependencies": {
    "@astrojs/node": "^9.5.1",
    "@astrojs/tailwind": "^5.1.0",
    "@astrojs/vercel": "^9.0.2",
    "astro": "^5.16.5",
    "tailwindcss": "^3.4.0"
  },
  "devDependencies": {
    "@types/node": "^20.0.0"
  }
}
